li {
    list-style: none;
}
.list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    justify-items: center;
    align-items: center;
    gap: 20px;
    padding: 20px;
   
    ;
    &__card{
       border: 2px solid gray;
        height: 450px;
        width: 100%;

    }
    &__button {
        width: 150px;
        height: 50px;
    }
}
.list.table {
    display: grid;
    grid-template-columns: 1fr;

}
